h2 {
        margin: 0;
        font-size: 44px;
        font-family: var(--primaryfont-bold);
    }

.heading-menu{
display:none;
}
.prdLogo img {
    width: 126px !important;
    height: 44px !important;
}
.pam360-banner-wrap{
margin:0 0 0 !important;
}
    #allFea{
display:none;
}
    h3 {
        font-size: 24px;
        line-height: 1.4;
        font-family: var(--primaryfont-semibold);
    }
    
    .pam360-banner-wrap {
        padding: 80px 0;
        overflow: hidden;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        background: linear-gradient(90deg, rgb(255 244 231) 0%, rgba(255, 248, 234, 1) 23%, rgb(255 239 229) 46%, rgba(255, 228, 211, 1) 75%, rgba(255, 220, 193, 1) 100%);
    }
    
    .pam360-banner-wrap .content-wrap {
        width: 90%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .banner-left {
        max-width: 650px;
    }
    
    .banner-right {
        max-width: 460px;
        /* border: 1px solid #f8f8f8; */
    }
    
    .download-form-wrap {
        padding: 40px;
        box-shadow: 1px 2px 13px 6px #00000029;
        background: #fff;
    }
    
    .download-form-wrap h4 {
        margin: 0;
        text-align: center;
        font-family: var(--primaryfont-bold);
        font-size: 24px;
        line-height: 1;
    }
    
    .download-form-wrap p {
        margin: 0;
    }
    
    .banner-right .form-desc {
        font-size: 16px;
        text-align: center;
        margin: 10px 0 0;
    }
    
    .pam360-banner-wrap h1 {
        font-size: 54px;
        line-height: 1.25;
        margin: 0 0 0;
        color: #000;
    }
    
    .pam360-banner-wrap p {
        font-size: 20px;
        margin: 20px 0 30px;
    }
    
    .pam360-banner-wrap p span {
        font-family: var(--primaryfont-bold);
    }
    /*  */
    
    .one-line-form {
        max-width: 560px;
        margin: 0 0 0;
    }
    
    .one-line-form * {
        transition: none !important;
    }
    
    .const-text {
        color: #626262;
    }
    
    .success-message {
        display: none;
    }
    
    .success-message p {
        font-size: 13px;
    }
    
    .success-message p a {
        border-bottom: 1px solid;
    }
    
    .one-line-wrap .form-group:nth-child(1) {
        width: 340px;
    }
    
    .form-group.country-select-box {
        background: transparent;
    }
    /*  */
    
    .pam360-content-wrap {
        position: relative;
    }
    
    .pam360-content-wrap .section {
        padding: 100px 0 0;
    }
    
    .section .customers-wrap {
        padding: 100px 0;
    }
    
    .section .features-wrap {
        padding: 100px 0;
    }
    
    .section .why-wrap {
        padding: 100px 0;
    }
    
    .section .pam-footer-wrap {
        padding: 100px 0;
    }
    /*  */
    
    .section.customers-wrap {
        padding: 60px 0;
        position: relative;
        background-color: #002643;
    }
    
    .section.customers-wrap:before {
        content: none;
        position: absolute;
        top: -50px;
        bottom: 0;
        background: url(https://www.manageengine.cn/privileged-access-management/images/home-companies-bg.svg) repeat-x;
        z-index: 7;
        width: 100%;
        height: 100px;
        animation-duration: 30s;
    }
    
    .customers-wrap .content-wrap {
        position: relative;
        overflow: hidden;
    }
    
    .section.customers-wrap .content-wrap:before,
    .section.customers-wrap .content-wrap:after {
        content: none;
        position: absolute;
        background-image: linear-gradient(to right, rgb(1 13 45) 0%, rgba(255, 255, 255, 0) 100%);
        height: 100%;
        width: 25%;
        z-index: 2;
        pointer-events: none;
    }
    
    .customers-wrap .content-wrap:after {
        right: 0;
        top: 0;
        transform: rotate(180deg);
    }
    
    .customers-wrap h3 {
        font-size: 22px;
        color: #fff;
        margin: 0 0 20px;
    }
    
    .customers-logo ul {
        white-space: nowrap;
        position: relative;
        position: relative;
        display: flex;
        justify-content: center;
        max-width: 1000px;
        width: 100%;
        margin: 0 auto;
        align-items: center;
        flex-wrap: wrap;
    }
    
    .customers-logo ul li {
        background-image: url(https://www.manageengine.cn/privileged-access-management/images/solution/pam360-customers-logo.png);
        background-size: 1000px auto;
        background-repeat: no-repeat;
        height: 40px;
        filter: grayscale(100%);
        opacity: 1;
        filter: brightness(0) invert(1);
        white-space: nowrap;
        margin: 15px 25px;
    }
    
    .customers-logo {
        display: block;
        white-space: nowrap;
    }
    
    .gb-inchcape {
        width: 175px;
        background-position: -273px 0;
    }
    
    .gb-ibm {
        width: 102px;
        background-position: -247px -49px;
    }
    
    .gb-capgemini {
        width: 185px;
        background-position: -636px -49px;
        height: 41px !important;
    }
    
    .gb-cocacola {
        width: 141px;
        height: 45px !important;
        background-position: -823px -42px;
    }
    
    .gb-pega {
        width: 82px;
        height: 63px !important;
        background-size: 800px auto !important;
        background-position: -190px -78px;
    }
    /*  */
    
    .btn-wrap {
        margin: 0;
    }
    
    .act-btn {
        background: #e9152b;
        color: #fff;
        padding: 12px 25px;
        font-size: 17px;
        line-height: 1.4;
        display: inline-block;
        cursor: pointer;
        border-radius: 3px;
        font-family: var(--primaryfont-semibold);
        border: 1px solid transparent;
    }
    
    a.act-btn.btn-border {
        background: transparent;
        color: #000;
        border: 1px solid;
        margin: 0 10px 0 0;
    }
    
    h2 {
        margin: 0;
    }
    
    .section.features-wrap {
        position: relative;
        padding: 100px 0;
    }
    
    .features-heading {
        text-align: center;
        margin: 0 0 60px;
    }
    
    .features-heading h2 {
        margin: 0 0 20px
    }
    
    .features-heading p {
        margin: 20px auto 0;
        max-width: 1000px;
    }
    
    .features-list-wrap ul {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 60px;
        margin: 0 0 80px;
        position: relative;
    }
    
    .features-list-wrap p.link-text-wrap {
        text-align: right
    }
    
    .features-list-wrap p.link-text-wrap a {
        background: none;
        color: #138cd6;
        padding: 0 20px 2px 0;
        transition: 0.5s all;
        font-family: var(--primaryfont-semibold);
        position: relative;
    }
    
    .features-list-wrap p.link-text-wrap a:after {
        content: '\2794';
        font-size: 17px;
        position: absolute;
        right: 0;
        transition: .5s all;
    }
    
    .features-list-wrap p.link-text-wrap a:hover:after {
        transform: translateX(15px);
    }
    
    .features-list-wrap ul li h3 {
        margin-top: 15px;
    }
    
    .features-list-wrap ul li span {
        display: block;
        width: 60px;
        height: 60px;
        text-indent: -9999px;
        background-image: url(https://www.manageengine.cn/privileged-access-management/images/sem-icons-sprite-1.png);
        background-size: 365px auto;
        background-repeat: no-repeat;
    }
    
    .features-list-wrap ul li:nth-child(1) span {
        background-position: -5px 0;
        width: 50px;
    }
    
    .features-list-wrap ul li:nth-child(2) span {
        background-position: -64px 0;
        width: 60px;
    }
    
    .features-list-wrap ul li:nth-child(3) span {
        background-position: -121px 0px;
        /* width: 60px; */
    }
    
    .features-list-wrap ul li:nth-child(4) span {
        background-position: -180px 0px;
    }
    
    .features-list-wrap ul li:nth-child(5) span {
        background-position: -243px 0;
    }
    
    .features-list-wrap ul li:nth-child(6) span {
        background-position: -305px 0;
    }
    
    .customers-wrap {
        background: transparent;
        color: #fff;
    }
    
    .pam360-content-wrap .section.why-wrap {
        padding: 100px 0;
    }
    
    .why-wrap:before {
        content: none;
        position: absolute;
        width: 100%;
        height: 220px;
        left: 0;
        bottom: 0;
        z-index: -1;
        background: linear-gradient(90deg, rgb(255 244 231) 0%, rgba(255, 248, 234, 1) 23%, rgb(255 239 229) 46%, rgba(255, 228, 211, 1) 75%, rgba(255, 220, 193, 1) 100%);
    }
    
    .why-heading-wrap {
        text-align: center;
    }
    
    .why-heading-wrap h2 {
        color: #000;
        margin: 0 0 15px;
    }
    
    .why-heading-wrap p a {
        background: none;
        color: #138cd6;
        padding: 0 20px 2px 0;
        transition: 0.5s all;
        font-family: var(--primaryfont-semibold);
        position: relative;
    }
    
    .why-heading-wrap p a:after {
        content: '\2794';
        font-size: 17px;
        position: absolute;
        right: 0;
        transition: .5s all;
    }
    
    .why-heading-wrap p a:hover:after {
        transform: translateX(15px);
    }
    
    .why-heading-wrap p:last-child {
        margin: 0;
    }
    
    .why-wrap ul {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 60px;
        margin: 50px 0 80px;
    }
    
    .why-wrap ul li {
        position: relative;
    }
    
    .why-wrap ul li:before {
        content: '';
        position: absolute;
        width: 1px;
        height: 100%;
        left: -40px;
        bottom: 0;
        z-index: -1;
        background: #dedede;
    }
    
    .why-wrap ul li:first-child:before {
        content: none;
    }
    
    .why-wrap ul li span {
        display: block;
        width: 70px;
        height: 70px;
        text-indent: -9999px;
        background-image: url(https://www.manageengine.cn/privileged-access-management/images/sem-icons-sprite-1.png);
        background-size: 420px auto;
        background-repeat: no-repeat;
    }
    
    .why-wrap ul li:nth-child(1) span {
        background-position: 0 -70px;
    }
    
    .why-wrap ul li:nth-child(2) span {
        background-position: -69px -70px;
    }
    
    .why-wrap ul li:nth-child(3) span {
        background-position: -140px -70px;
    }
    
    .why-wrap ul li:nth-child(4) span {
        background-position: -210px -70px;
    }
    
    .why-wrap ul li p:last-child {
        margin: 0
    }
    /*  */
    
    .section.demo-wrapper {
        padding: 100px 0;
        position: relative;
        background: #1c1c1c;
    }
    
    .demo-wrapper .content-wrap {
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-width: 1100px;
    }
    
    .pam-create-wrap {
        color: #fff;
    }
    
    .pam-create-wrap h2 {
        color: #fff;
    }
    
    .pam-create-wrap ul {
        max-width: 340px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 50px;
        margin: 40px 0 0;
    }
    
    .pam-create-wrap ul li {
        padding: 0 0 0 120px;
        position: relative;
    }
    
    .pam-create-wrap ul li span {
        position: absolute;
        width: 80px;
        height: 80px;
        left: 0;
        top: 50%;
        display: block;
        text-indent: -9999px;
        background-image: url(https://www.manageengine.cn/privileged-access-management/images/sem-icons-sprite-2.png);
        background-size: auto 80px;
        background-repeat: no-repeat;
        transform: translateY(-50%);
    }
    
    .pam-create-wrap ul li:nth-child(2) span {
        background-position: -80px 0;
    }
    
    .pam-create-wrap ul li:nth-child(3) span {
        background-position: -160px 0;
    }
    
    .pam-create-wrap ul li:nth-child(4) span {
        background-position: -240px 0;
    }
    
    .pam-create-wrap ul li h3 {
        color: #eec965;
        font-size: 30px;
        font-family: var(--primaryfont-bold);
        margin: 0 0 10px;
        line-height: 1;
        width: 100%;
    }
    
    .pam-create-wrap ul li p {
        margin: 0;
        font-size: 22px;
        font-family: var(--primaryfont-light);
    }
    
    .demo-form-wrap {
        max-width: 500px;
        padding: 40px;
        background: #ffffff;
        border-radius: 10px;
        position: relative;
        z-index: 1
    }
    
    .demo-form-heading {
        text-align: center;
    }
    
    .demo-form-heading h4 {
        margin: 0 0 7px;
        font-size: 26px;
        /*  */
    }
    
    .section.gartner-wrap {
        padding: 100px 0;
        background: #edf8ff;
    }
    
    .section.gartner-wrap .content-wrap {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .section.gartner-wrap figure {
        width: 300px;
    }
    
    .section.gartner-wrap p {
        margin: 0;
        font-size: 28px;
        line-height: 1.4;
        max-width: calc(100% - 350px);
        font-family: var(--primaryfont-bold);
    }
    
    .trans-effect~label {
        color: #7c7c7c;
        top: 10px;
        font-size: 14px;
    }
    
    span.focus-border {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }
    
    .form-group {
        margin: 25px 0;
        background: #fff;
    }
    
    .demo-form-wrap .ffw-errmsg {
        margin: 0;
    }
    
    .demo-form-wrap #MECountryListing {
        background: #fff;
    }
    
    input#btnSubmit {
        margin: 0;
    }
    
    .trans-effect~.focus-border:before,
    .trans-effect~.focus-border:after,
    .trans-effect~.focus-border i:before,
    .trans-effect~.focus-border i:after {
        background-color: #012643;
    }
    
    .trans-effect:focus~label,
    .has-content.trans-effect~label {
        opacity: 0;
    }
    
    #meGDPRMessage {
        padding: 0 0;
        margin: 10px 0 0;
        color: #3c3c3c;
    }
    /*  */
    
    .anim-sec * {
        transition-duration: 1s;
        transition-property: all;
    }
    
    .anim-sec .banner-animation span {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0.3);
    }
    
    .anim-sec.ele-cont-view .banner-animation span {
        opacity: 1;
        transform: translate(-50%, -50%) scale(1);
    }
    
    .why-wrap .anim-sec ul li {
        opacity: 1;
    }
    /*  */
    
    .banner-customer {
        padding: 30px 0 0;
        border-top: 1px solid #ff6d001c;
    }
    
    .banner-customer h3 {
        text-align: left;
        font-size: 20px;
        margin: 0 0 8px;
        color: #5a5a5a;
        font-family: var(--primaryfont-light);
    }
    
    .banner-customer .customers-logo ul {
        justify-content: left;
    }
    
    .banner-customer .customers-logo ul li {
        background-size: 600px auto;
        height: 22px;
        margin: 10px 13px;
        filter: grayscale(100%);
        opacity: 0.8;
    }
    
    .banner-customer .customers-logo ul li:first-child {
        margin-left: 0;
    }
    
    .banner-customer .gb-inchcape {
        width: 106px;
        background-position: -163px 0;
    }
    
    .banner-customer .gb-ibm {
        width: 62px;
        background-position: -147px -28px;
        height: 26px !important;
    }
    
    .banner-customer .gb-capgemini {
        width: 111px;
        background-position: -381px -27px;
        height: 27px !important;
    }
    
    .banner-customer .gb-cocacola {
        width: 86px;
        height: 30px !important;
        background-position: -493px -24px;
    }
    
    .banner-customer .gb-pega {
        width: 56px;
        height: 43px !important;
        background-size: 530px auto !important;
        background-position: -125px -52px;
    }
    
    @media screen and (max-width: 1366px) {
        h2 {
            font-size: 36px;
        }
        .banner-left {
            max-width: 450px;
        }
        .banner-right {
            max-width: 460px;
        }
        .banner-left h1 {
            font-size: 44px;
        }
        .banner-left p {
            font-size: 20px;
        }
        /**/
        .section.features-wrap {
            padding: 100px 0;
        }
        .section.pam-footer-wrap {
            padding: 100px 0;
        }
        .section.customers-wrap:before {
            top: -40px;
        }
    }
    
    @media screen and (max-width: 992px) {
        .pam360-banner-wrap .content-wrap {
            display: block;
        }
        .banner-left {
            max-width: 660px;
            margin: 0 auto;
            text-align: center;
        }
        .banner-right {
            padding: 0;
            margin: 50px auto 0;
        }
        .download-form-wrap {
            padding: 30px;
        }
        /*  */
        .why-wrap ul li:nth-child(3):before {
            content: none;
        }
        /**/
        .features-wrap .content-wrap {
            display: block;
        }
        .features-wrap .content-wrap h2 {
            max-width: 600px;
            width: 100%;
            position: unset;
            text-align: center;
            margin: 0 auto;
        }
        .features-list-wrap {
            width: 100%;
        }
        .features-list-wrap ul {
            margin: 40px 0 60px;
            grid-template-columns: repeat(2, 1fr);
        }
        .section.demo-wrapper {
            padding: 100px 0;
        }
        .demo-wrapper .content-wrap {
            display: block;
        }
        .demo-form-wrap {
            max-width: 480px;
            width: 100%;
            margin: 0 auto;
            padding: 30px;
        }
        .why-wrap ul {
            grid-template-columns: repeat(2, 1fr);
        }
        .pam-create-wrap h2 {
            text-align: center;
        }
        .pam-create-wrap ul {
            max-width: 100%;
            grid-template-columns: repeat(2, 1fr);
            grid-gap: 40px;
            margin: 60px 0;
        }
        .pam-create-wrap ul li {
            margin: 0;
        }
        .pam-create-wrap ul li span {
            top: 0;
            transform: translateY(0);
        }
        .banner-customer h3 {
            text-align: center;
            font-size: 20px;
            margin: 0 0 8px;
            color: #5a5a5a;
        }
        .banner-customer .customers-logo ul {
            justify-content: center;
        }
    }
    
    @media screen and (max-width: 767px) {
        .banner-left h1 {
            font-size: 40px;
        }
        h2 {
            font-size: 34px;
        }
        .pam360-banner-wrap:before,
        .section.customers-wrap:before {
            content: none;
        }
        .one-line-wrap .form-group:nth-child(1) {
            width: 100%;
        }
        /*      */
        .pam360-content-wrap .section {
            padding: 80px 0;
        }
        .section.customers-wrap,
        .section.features-wrap,
        .section.demo-wrapper {
            padding: 80px 0;
        }
        .pam360-banner-wrap {
            padding: 80px 0;
        }
        .why-wrap ul {
            grid-template-columns: repeat(1, 1fr);
        }
        .why-wrap ul li:before {
            content: none;
        }
        .section.gartner-wrap .content-wrap {
            display: block;
            text-align: center;
        }
        .section.gartner-wrap figure {
            margin: 0 auto;
            width: 220px;
        }
        .section.gartner-wrap p {
            max-width: 100%;
            margin: 40px 0 0;
            font-size: 24px;
        }
        .pam-create-wrap ul {
            max-width: 100%;
            grid-template-columns: repeat(1, 1fr);
            grid-gap: 50px;
            margin: 40px auto 60px;
            max-width: 320px;
        }
        .pam-create-wrap ul li h3 {
            font-size: 26px;
        }
        .pam-create-wrap ul li p {
            font-size: 20px;
        }
    }
    
    @media screen and (max-width: 650px) {
        .features-list-wrap ul {
            grid-template-columns: repeat(1, 1fr);
            grid-gap: 30px;
        }
        .features-list-wrap ul:before {
            content: none;
        }
        a.act-btn.btn-border {
            margin: 0;
        }
    }